36122604/22 - Vulnérabilité critique dans Atlassian Jira

Atlassian a corrigée une vulnérabilité critique affectant les produits "Jira" et "Jira Service Management". Cette vulnérabilité permet le contournement de l'authentification. Un attaquant distant non authentifié peut exploiter cette vulnérabilité en envoyant une requête HTTP spécialement conçue pour contourner les mécanismes d'authentification et d'autorisation.

Date de publication: 
26 avril 2022